Hooks:PostHook(InfamyTreeGui, '_setup', 'remove_cs_infamy_block',
function(self)
    if managers.experience:current_level() == 100 and managers.money:offshore() >= managers.money:get_infamous_cost(managers.experience:current_rank() + 1) then
        self._can_go_infamous = true
        error_string = nil 
    end

end
)
